<template>
  <div>
    <Tinymce v-model="TinymceContent" />
  </div>
</template>
<script>
import Tinymce from '@/components/Tinymce';

export default {
  name: 'MenuEditor',
  components: {
    Tinymce
  },
  data() {
    return {
      TinymceContent: `
        <h1><span style="color:red"> I am Example 1! </span></h1>
        <p>text</p>
        <h3>
          <span style="background-color: #38f; color: rgb(255, 255, 255);">this is a demo</span>
        </h3>
        `
    };
  },
  mounted() {},
  methods: {}
};
</script>
